colour-science colour-science

colour

2 0 0

Colour Science for Python

Dependencies

Package Locked Requirement Latest Status Changelog
Pypi scipy >=0.16.0 0.19.0

scipy

SciPy: Scientific Library for Python

This dependency is up-to-date. Congrats and keep going!

Pypi six >=1.10.0 1.10.0

six

Python 2 and 3 compatibility utilities

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
There is no development dependency.